/*
 Theme Name:   Altus Child theme
 Description:  Child theme for AnpsThemes's Altus
 Author:       AnpsThemes
 Template:     altus
 Version:      1.0.0
 Text Domain:  altus
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.container{
	position:absolut;
	width:100%;
}


.site-footer .copyright-footer {
    background-color: #0d375d !important;
}

#maintopic img {
    width: 100%;
    height: auto;
    margin-bottom: 35px;
}

.top-bar {
    padding: 12px 0 12px 0;
}

.top-bar a, .container a {
    color: #0f4373 !important;
}

.site-wrapper p, div {
    color: #727272 !important;
}

.site-footer p, .site-footer div {
    color: #fff !important;
}

.single-event .post-meta { display: none; }

#lang-navi {
    background: #ccc;
    color: #0f4373;
    padding: 7px;
}

ul#menu-topnavigation, ul#menu-header {
    padding: 7px;
	}
	
/** NAVIGATION **/

.responsive .site-navigation > ul > li {
    margin: 0 0 !important;
}

.site-navigation > ul a {
    font-size: 13px !important;
}

.site-navigation, .site-navigation::after, .site-navigation::before {
    background-color: #fff !important;
}


.site-navigation > ul > li > a {
    text-transform: none !important;
}
	
#menu-topnavigation li.menu-item, #menu-header li.menu-item {
	margin-right: 7px;
	}
	
	
.site-navigation > ul > li.current_page_item > a{
    font-weight: bold;
} 


/** SIDEBAR NAVI **/

.sidebar .menu li.current-menu-ancestor a {
    background-color: none !important;
}

/** Footer Menu **/

.site-footer a {
    color: #fff !important;
}